{% extends "template.html" %}
{% block conteudo %}
  <body class="text-center">
    <h1> Biscoito <br> da Sorte </h1>

    <img src="{{ cookie }}" alt="Fortune Cookie">
    

    <br><br>
    <form method="POST">
      <button type="submit">Lance a Sorte</button>
    </form>
    <br><br><br>

    {% if frase %}
      <p>{{ frase }}</p>
    {% endif %}

    <br><br>

    



    <br><br>
{% endblock %}
